import mongoose from 'mongoose'

const SMSSchema = new mongoose.Schema({
    sent: Date,
    body: String,
    recipients: [String],
    sender: String,
    response: String
})

const SMS = mongoose.model('SMS', SMSSchema)

export default SMS